function FileData_Pairs(x)
{
x.t("panneau","gestion");
x.t("saisit","cinq");
x.t("utilisateurs","panneau");
x.t("utilisateurs","dont");
x.t("utilisateurs","tandis");
x.t("comptes","utilisateurs");
x.t("comptes","utilisateur");
x.t("uniquement","les");
x.t("d\u00e9sactive","temporairement");
x.t("l\u2019utilisateur","essaye");
x.t("l\u2019utilisateur","est");
x.t("l\u2019utilisateur","dispara\u00eet.");
x.t("l\u2019utilisateur","d\u00e9verrouiller.");
x.t("l\u2019utilisateur","reconnecter.");
x.t("fois","suite");
x.t("mis","hors");
x.t("dont","l\u2019acc\u00e8s");
x.t("sp\u00e9cifier","dur\u00e9e");
x.t("d\u00e9verrouille","compte");
x.t("-ou-","cliquez");
x.t("l\u2019acc\u00e8s","l\u2019utilisateur");
x.t("l\u2019acc\u00e8s","est");
x.t("d\u00e9j\u00e0","verrouill\u00e9.");
x.t("cliente","affiche");
x.t("l\u2019ic\u00f4ne","verrouillage");
x.t("cocher","activer");
x.t("gestion","mat\u00e9riel.");
x.t("gestion","commutateur");
x.t("mat\u00e9riel.","s\u00e9lectionnez");
x.t("mat\u00e9riel.","administrateur");
x.t("mat\u00e9riel.","cliquez");
x.t("affiche","message");
x.t("type","compte.");
x.t("l\u2019onglet","utilisateurs");
x.t("heures","pendant");
x.t("hors","tension");
x.t("ceci","permet");
x.t("verrouillage","jusqu\u2019\u00e0");
x.t("verrouillage","saisissez");
x.t("verrouillage","d\u2019un");
x.t("verrouillage","s\u00e9curit\u00e9");
x.t("verrouillage","champ");
x.t("verrouillage","situ\u00e9e");
x.t("verrouillage","s\u2019applique");
x.t("verrouillage","est");
x.t("verrouillage","d\u00e9verrouillage");
x.t("logicielle","cliente");
x.t("laquelle","l\u2019acc\u00e8s");
x.t("laquelle","compte");
x.t("d\u00e9sactiv\u00e9e","aucun");
x.t("jusqu\u2019\u00e0","que");
x.t("jusqu\u2019\u00e0","expiration");
x.t("jusqu\u2019\u00e0","qu\u2019un");
x.t("saisissez","dur\u00e9e");
x.t("param\u00e8tres","commutateur");
x.t("cinq","fois");
x.t("des","comptes");
x.t("des","param\u00e8tres");
x.t("compte","via");
x.t("compte","utilisateur");
x.t("compte","peut");
x.t("compte","est");
x.t("compte","cliquez");
x.t("d\u00e9verrouiller","uniquement");
x.t("d\u00e9verrouiller","l\u2019ic\u00f4ne");
x.t("d\u00e9verrouiller","tout");
x.t("nouveau","connecter");
x.t("d\u00e9coch\u00e9e","fonction");
x.t("aucun","compte");
x.t("aucun","effet");
x.t("via","panneau");
x.t("valide","fonction");
x.t("l\u2019application","logicielle");
x.t("rester","verrouill\u00e9.");
x.t("verrouill\u00e9","d\u00e9sactivation");
x.t("verrouill\u00e9","reste");
x.t("annuler","pour");
x.t("sur","l\u2019onglet");
x.t("sur","annuler");
x.t("sur","sur");
x.t("sur","bouton");
x.t("sur","les");
x.t("sur","appliquer");
x.t("sur","case");
x.t("d\u00e9sactiv\u00e9.","nota");
x.t("tous","les");
x.t("lorsque","case");
x.t("que","commutateur");
x.t("bouton","d\u00e9verrouiller");
x.t("les","utilisateurs");
x.t("les","comptes");
x.t("tout","type");
x.t("dur\u00e9e","heures");
x.t("dur\u00e9e","verrouillage");
x.t("dur\u00e9e","est");
x.t("sans","effectuer");
x.t("d\u00e9finition","dur\u00e9e");
x.t("commutateur","consoles");
x.t("expiration","dur\u00e9e");
x.t("appliquer","ceci");
x.t("temporairement","compte.");
x.t("d\u2019un","compte");
x.t("affichage","configuration");
x.t("mise","jour.");
x.t("d\u00e9sactivation","verrouillage");
x.t("d\u00e9sactivation","fonction");
x.t("permet","l\u2019utilisateur");
x.t("effectuer","mise");
x.t("consoles","distantes");
x.t("pour","quitter");
x.t("utilisateur","saisit");
x.t("utilisateur","gestion");
x.t("utilisateur","verrouillage");
x.t("utilisateur","utilisateur");
x.t("utilisateur","peut");
x.t("utilisateur","administrateur");
x.t("utilisateur","cliquez");
x.t("mot","passe");
x.t("s\u00e9curit\u00e9","d\u00e9sactive");
x.t("s\u00e9curit\u00e9","est");
x.t("s\u00e9curit\u00e9","n\u2019a");
x.t("s\u00e9curit\u00e9","cliquez");
x.t("correspondant.","nota");
x.t("champ","dur\u00e9e");
x.t("effet","sur");
x.t("reste","jusqu\u2019\u00e0");
x.t("s\u00e9lectionnez","l\u2019utilisateur");
x.t("message","d\u2019erreur");
x.t("peut","sp\u00e9cifier");
x.t("peut","d\u00e9verrouiller");
x.t("peut","rester");
x.t("peut","\u00eatre");
x.t("qu\u2019un","administrateur");
x.t("situ\u00e9e","c\u00f4t\u00e9");
x.t("configuration","des");
x.t("passe","non");
x.t("fonction","verrouillage");
x.t("tension","jusqu\u2019\u00e0");
x.t("tension","puis");
x.t("s\u2019applique","tous");
x.t("suite","mot");
x.t("essaye","nouveau");
x.t("pendant","laquelle");
x.t("quitter","sans");
x.t("distantes","verrouillage");
x.t("distantes","affichage");
x.t("distantes","peut");
x.t("distantes","administrateur");
x.t("distantes","soit");
x.t("tandis","qu\u2019un");
x.t("est","d\u00e9j\u00e0");
x.t("est","d\u00e9sactiv\u00e9e");
x.t("est","d\u00e9coch\u00e9e");
x.t("est","verrouill\u00e9");
x.t("est","d\u00e9sactiv\u00e9.");
x.t("d\u2019erreur","correspondant.");
x.t("nota","d\u00e9sactivation");
x.t("nota","fonction");
x.t("activer","verrouillage");
x.t("jour.","d\u00e9finition");
x.t("administrateur","d\u00e9verrouille");
x.t("administrateur","peut");
x.t("administrateur","administrateur");
x.t("administrateur","commutateurs");
x.t("case","cocher");
x.t("case","activer");
x.t("connecter","l\u2019application");
x.t("commutateurs","consoles");
x.t("\u00eatre","verrouill\u00e9.");
x.t("nom","l\u2019utilisateur");
x.t("non","valide");
x.t("verrouill\u00e9.","compte");
x.t("verrouill\u00e9.","lorsque");
x.t("c\u00f4t\u00e9","nom");
x.t("dispara\u00eet.","cliquez");
x.t("d\u00e9verrouillage","des");
x.t("d\u00e9verrouillage","d\u2019un");
x.t("sous","tension");
x.t("n\u2019a","aucun");
x.t("puis","sous");
x.t("cliquez","sur");
x.t("compte.","l\u2019utilisateur");
x.t("compte.","d\u00e9verrouillage");
x.t("d\u00e9verrouiller.","cliquez");
x.t("reconnecter.","-ou-");
x.t("soit","mis");
}
